0

I need some advice on the theming of my instance of CiviCRM. I have done some research and have seen this theme and I'm not sure of the following

  1. Is it version based?
  2. Is it CMS based - depending on the CMS you are using?
  3. Or is it a setting inside CiviCRM - I am currently using 5.25.0

Is this Shoreditch?

I'm looking to move from the before to after.

Thanks in advance for the advice,

E :

0

The system requirements are listed at https://github.com/civicrm/org.civicrm.shoreditch#requirements. It's an extension you would need to install.

1
  • As Demerit has highlighted, its a theme. If you're running CiviCRM on Wordpress then you can checkout one of our recent CiviCRM TV episodes to find out how to install/enable it. youtube.com/watch?v=_fIw1ovN_-I – Parvez Saleh Jan 24 at 19:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.